uuid: 1417675d-9486-4572-b9cc-8e945742e4c8
langcode: es
status: true
dependencies:
  config:
    - node.type.note
id: node.note.menu_link
field_name: menu_link
entity_type: node
bundle: note
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
